PERTALIFE - Bug #1663

[HR PMS] Hilangkan button di HR Performance Appraisal
10/04/2022 11:02 AM - Mega Yunita

Status: Closed Start date: 10/04/2022
Priority: Urgent Due date: 10/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan button :

- Calculate di Performance Summary (PDSPMSUMMARY)

- Add & Delete di Performance List Appraiser (PHRPA0048)

- Add & Delete di Performance List Qualification (PHRPA0051)

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Appraisal

Semoga dapat dimengerti

Terimakasih

€& > C A Notsecure | remote.minovais.com:31115/Page/masterdataperformancedetail?OW]K/aF915ffxUSK20NYXsL Kcfno2s2zEOmePtGz lisvImc2CZEz+qwxj335giNxF.. @ 12 v = O

M Gmail @B YouTube B¥ Maps &% REDMINE @ HRIS BANK KALTENG U HRIS PERTALIFE @,}, HRIS KJL

\\V_ Development F.:;l
\GPERTA 1 ~
| My Files
| Delete Request ID
» [ Master Data
» [ Financial Accounting performance List Qualification
* = Human Resource
» L HR Administration © Add O Delete (== Hilangan button Add Delete
~ [= HR Strategic
2Score | App3Score | App4Score | AppSScore | AppGScore | App1Wei App 2 Wei App3Wei.. | App4Wei.. | AppSWei.. App6Wei.. | Appraiser.. Weighted.. MNotes
* = performance M..
| Performance
| Appraisal Ca...
@) Import Perfo
[ Export Perfa.
¥ [] Performance...
» [3 Talent Manage...
- 4
» [0 Training Manag...
b [ Logistic & Service
¥ [ Business Intelligence Performance Summary
¥ [0 Menu Development
» [ System Administration Cateutate

07/03/2025 1/3



http://remote.minovais.com:31115/

&

Development

%ERT.&\ 15'7 ‘

HRiS Menu

{1 My Files
[ ] Delete Request ID
b [ master pata
¥ [ Financial Accounting
7 5 Human Resource Q performance Summary

+ [ HR Administration

¥ [ HR Strategic l— Hilanglan button Calculate

. Calculate
¥ = Performance M.
{1 Performance...
Ty.. | Weig.. | FinalSco.. | CalculatedSco.. | Adjusted Index
[ appraisal Ca...
No Dats

@ Import Perfo...
[ Export Perfo.
» [] Performance...
Calculated Sco... | Index Sco.. | Adjusted Score | Adjusted Index

b [ Talent Manage.

¥ [ Training Manag...

¥ [ Logistic & Service
b [ Business Inteligence

¥ [J Menu Development

M Gmail B YouTube B¥ Maps &% REDMINE @ HRISBANKKALTENG 5 HRIS PERTALIFE @ HRIS KJL

&

Development

() Import Perfo...
[ Export Perfo
¥ 1l Performance...
b [ Talent Manage..
¥ [ Training Manag...
[ Logistic & Service
[1 Business Intelligence
[ Menu Development

[ System Administration
8 performance List Qualification

M Gmail B YouTube B¥ Maps ¢ REDMINE @ HRISBANKKALTENG 5 HRIS PERTALIFE @ HRIS KJL

HRiS Menu . .
End Dare: 041072022 s
11 My Fites Appraisal Type: Final .
{ ] Delete Request ID Appraisal Date: s
b [ Master Data
Notes:
¥ [ Financial Accounting
¥ = Human Resource
[ HR Administration
v [ HR Strategic 8 performance List Appraiser
¥ = Performance M.
[] Performance © Add | @ Delete = Hilangkan button Add Delete
{1 Appraisal Ca... Appraiser .. | Appraisal ID | Appraiser . Appraiser .. | Score Aver...

€& > C A Notsecure | remoteminovais.com:31115/Page/masterdataperformancedetail?OWjK/aF91SfixUSK20NYXsLKcfno2s2zEOmePtGz 1isvImc2CZEz +qwxj335giNxF... &

€ > C A Notsecure | remoteminovais.com:31115/Page/ taperformancedetail?OWjK/aF915ffixUSK20NYXsLKcfno2s2zEOmePtGz 1isvimc2CZEz +qwxj335giNxF...

Create Date:

Change By:

Change Date:

e w =0 5
-

MAHATMA ™A

~

3

e w =0 5
P

MAHATMA [~

"~

History

#1 - 10/04/2022 11:14 AM - M Azid Wahyudi

dear mega , udah bisa di test ya

package :

Ul : C:\ClientApp\2210 PERTALIFE\UN\app\controller\performance\controllerperformance.js

makasih

#2 - 10/04/2022 11:14 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#3 - 10/04/2022 05:35 PM - Mega Yunita
oke, terimakasihhh

#4 - 10/05/2022 10:08 AM - Mega Yunita
- Status changed from QA Test to Closed
